/*
 * SCSS Variables
 */
/*
 * **************** GRIDS *****************
 */
.line:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

.lastUnit:after {
  content: " . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";
  visibility: hidden;
  clear: both;
  height: 0 !important;
  display: block; }

.line {
  *zoom: 1; }

.size1of1 {
  width: 100%; }

.size1of2 {
  width: 46%; }

.size1of3 {
  width: 26%; }

.size2of3 {
  width: 68%; }

.size1of4 {
  width: 25%; }

.size3of4 {
  width: 75%; }

.size1of5 {
  width: 20%; }

.size2of5 {
  width: 40%; }

.size3of5 {
  width: 60%; }

.size4of5 {
  width: 80%; }

.lastUnit {
  display: table-cell;
  *display: block;
  *zoom: 1;
  float: none;
  _position: relative;
  _left: -3px;
  _margin-right: -3px;
  width: auto; }

.clear {
  clear: both; }

.clearR {
  clear: right; }

/*
 * reset
 */
html {
  color: #444444;
  background: white; }

blockquote,
body,
code,
dd,
div,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
legend,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
  margin: 0px;
  padding: 0px; }

table {
  border-collapse: collapse; }


address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: 400; }

li {
  list-style: none; }

#main .content a {
  color: #255496; }

#main .content ul li {
  list-style: square;
  margin-left: 20px;
  line-height: 18px; }

#main .content ul {
  margin-bottom: 12px; }

caption,
th {
  text-align: left; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400; }

q:after,
q:before {
  content: ''; }

abbr,
acronym {
  font-variant: normal; }

sup {
  vertical-align: text-top; }

sub {
  vertical-align: text-bottom; }

input,
select,
textarea {
  font-family: inherit;
  font-weight: inherit;
  font-size: 100%; }

legend {
  color: black; }

a img,
img a {
  border: 0; }

/*
 * fonts
 */
body {
  font: 12px/1.231 arial, helvetica, clean, sans-serif;
  *font-size: small;
  *font: x-small; }

button,
input,
select,
textarea {
  font: 99% arial, helvetica, clean, sans-serif; }

table {
  font-size: inherit;
  font: 100%; }

code,
kbd,
pre,
samp,
tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%; }

/*
 * ====== Page Head, Body, and Foot ======
 */
/*
 * IE5.5
 */
.body {
  overflow: hidden;
  _overflow: visible;
  _zoom: 1; }

.page {
  margin: 0 auto;
  width: 980px; }

.gs960 {
  width: 980px; }

/*
 * ====== Columns ======
 */
#main {
  _overflow: visible;
  _zoom: 1;
  background: #f1f1f1;
  width: 940px;
  padding: 25px 20px; }

.leftCol {
  float: left;
  width: 250px;
  _margin-right: -3px; }

.rightCol {
  float: right;
  width: 300px;
  _margin-left: -3px; }

/*
 * ===== Margins/Padding =====
 */
.t10 {
  margin-top: 10px; }

.t15 {
  margin-top: 15px !important; }

.t20 {
  margin-top: 20px; }

.t25 {
  margin-top: 25px !important; }

.t30 {
  margin-top: 30px; }

.r10 {
  margin-right: 10px; }

.r12 {
  margin-right: 12px; }

.r20 {
  margin-right: 20px; }

.r25 {
  margin-right: 25px; }

.b20 {
  margin-bottom: 20px; }

.b40 {
  margin-bottom: 40px; }

.p20 {
  padding: 20px; }

.pr10 {
  padding-right: 10px; }

.pr20 {
  padding-right: 20px; }

.pr30 {
  padding-right: 30px; }

.pl20 {
  padding-left: 20px; }

.font11 {
  font-size: 11px !important; }

.font16 {
  font-size: 16px; }

.white {
  color: white; }

.mid-grey {
  color: #666666; }

.center {
  text-align: center; }

.right {
  text-align: right; }

HTML {
  background: #060606 url("/images/bg.jpg") repeat-x left top; }

body {
  background: url("/images/top-glow.jpg") no-repeat center top;
  margin: 0;
  padding: 0; }


#container {
  padding-top: 30px; }

/*
 * ===== HEADINGS =====
 */
#container.Home h1 {
  font-family: 'Rokkitt', sans-serif;
  font-size: 26px;
  color: white;
  line-height: 0.9;
  text-shadow: 0 -1px 0 #852f15;
  margin-top: 0;
  margin-bottom: 12px; }

h2 {
  font-family: 'Rokkitt', sans-serif;
  font-size: 24px;
  color: #eaeaea;
  line-height: 1; }

h3 {
  font-family: 'Rokkitt', sans-serif;
  font-size: 18px;
  color: white;
  line-height: 1; }

h3.slogan {
  float: right;
  font-size: 28px;
  color: #dae9f2;
  width: 57%;
  text-shadow: 0 -1px 1px #2b5585;
  font-weight: normal;
  font-family: 'Didact Gothic', sans-serif;
  text-align: right;
  text-shadow: 0 -1px 1px #0e2742;
  letter-spacing: 1px;
  margin-top: 20px; }

h4 {
  font-family: Helvetica, arial, sans-serif;
  font-size: 14px;
  color: white;
  line-height: 1.2; }

h5,
h5 a {
  font-family: 'Rokkitt', sans-serif;
  font-size: 15px;
  color: #444444;
  text-shadow: 0 1px 0 white;
  margin-bottom: 5px;
  line-height: 1; }

h5 a:hover {
  color: #777777; }

/*
 * ===== CONTENT HEADINGS =====
 */
.content h1 {
  font-family: 'Rokkitt', sans-serif;
  font-size: 26px;
  color: #444444;
  line-height: 1;
  text-shadow: 0 1px 0 white;
  margin-top: 0;
  margin-bottom: 15px; }

.content h2 {
  font-family: 'Rokkitt', sans-serif;
  font-size: 24px;
  color: #444444;
  line-height: 1;
  text-shadow: 0 1px 0 white;
  margin-top: 0;
  margin-bottom: 12px; }

.content h3 {
  font-family: 'Rokkitt', sans-serif;
  font-size: 20px;
  color: #295585;
  line-height: 1;
  text-shadow: 0 1px 0 white;
  margin-top: 0;
  margin-bottom: 10px; }

.content h4 {
  font-family: Helvetica, arial, sans-serif;
  font-size: 16px;
  color: #444444;
  line-height: 1;
  text-shadow: 0 1px 0 white;
  margin-top: 0;
  margin-bottom: 10px; }

p {
  line-height: 1.6;
  margin-bottom: 15px;
  color: #444444; }

table {
  line-height: 1.4; }

a {
  color: white;
  text-decoration: none; }

a.logo {
  display: block;
  width: 278px;
  height: 79px;
  background: url("/images/logo.png") no-repeat;
  float: left; }

a.logo:hover {
  opacity: 0.8; }

a.login_button {
  float: right;
  width: 100px;
  height: 25px;
  display: block;
  background: url("/images/login-btn.png") 0 0 no-repeat;
  text-align: center;
  color: white;
  text-decoration: none;
  line-height: 25px;
  text-shadow: 0 1px 0 #333333; }

a.login_button:hover {
  background: url("/images/login-btn.png") 0 -25px no-repeat; }

.floatL {
  float: left; }

.floatR {
  float: right; }

.uppercase {
  text-transform: uppercase; }

strong {
  font-weight: bold; }

.orange-indent {
  text-shadow: 0 -1px 0 #852f15; }

.heroimage {
  width: 940px;
  height: 172px;
    /*
   * background: url("/images/feat-img-home.jpg") no-repeat;
   */
  position: relative; }

.hero {
  position: absolute;
  top: 0;
  left: 0; }


.shine {
  width: 940px;
  height: 94px;
  background: url("/images/feat-shine.png") no-repeat;
  position: absolute;
  top: 0;
  left: 0; }


.newsletter {
  width: 940px;
  height: 53px;
  background: url("/images/newsletter-overlay.png") no-repeat;
  position: absolute;
  top: 0;
  left: 0; }


.e-news {
  margin-left: 512px;
  font-family: 'Rokkitt', sans-serif;
  color: white;
  text-shadow: 0 1px 0 #333333;
  display: block;
  width: 150px; }

input.signup {
  height: 20px;
  width: 205px;
  border: 0;
  background: none;
  margin-left: 29px;
  margin-top: 18px;
  color: #94b6de; }

.redbox {
  width: 550px !important;
  height: 160px;
  background: url("/images/home-intro.jpg") no-repeat;
  padding: 20px 30px !important;
  color: white; }

.redbox a {
  color: white !important;
  font-weight: bold; }

.redbox a:hover {
  font-weight: bold;
  text-decoration: underline; }

.shield {
  background: url("/images/shield-bg.jpg") no-repeat;
  width: 300px;
  height: 140px;
  position: relative;
  margin-top: 75px; }

.ribbon_small_right {
  width: 346px;
  height: 59px;
  background: url("/images/ribbon-1of3-R.png") no-repeat;
  position: absolute;
  right: -56px;
  top: -43px;
  z-index: 999;
  font-size: 22px;
  padding-right: 30px;
  text-align: center;
  line-height: 50px;
  text-shadow: 0 -1px 0 #0d233b; }

h2.ribbon_right {
  width: 585px;
  height: 63px;
  background: url("/images/ribbon-right.png") no-repeat;
  position: absolute;
  right: -57px;
  top: 30px;
  z-index: 999;
  font-size: 27px;
  padding-right: 30px;
  padding-left: 50px;
  line-height: 50px;
  text-shadow: 0 -1px 0 #0d233b;
  color: white; }

h2.ribbon_left {
  width: 555px;
  height: 63px;
  background: url("/images/ribbon-left.png") no-repeat;
  position: absolute;
  right: 11px;
  top: 30px;
  z-index: 999;
  font-size: 27px;
  padding-right: 30px;
  padding-left: 80px;
  line-height: 50px;
  text-shadow: 0 -1px 0 #0d233b;
  color: white; }

a.arrow_icon {
  display: block;
  background: url("/images/arrow-orange.png") 0 0 no-repeat;
  height: 30px;
  padding-left: 37px;
  font-weight: bold;
  font-size: 20px;
  color: #444444;
  text-decoration: none;
  text-shadow: 0 1px 0 #eeeeee;
  margin-top: 74px;
  margin-left: 46px; }

a.arrow_icon:hover {
  background: url("/images/arrow-orange.png") 0 -30px no-repeat; }

.tel {
  display: none; }

.divider {
  width: 940px;
  height: 2px;
  margin-top: 20px;
  margin-bottom: 20px;
  background: url("/images/full-horiz-div.png") no-repeat;
  clear: both; }

.serviceblock {
  height: 280px; }

.blockwrap {
  width: 300px; }

.block {
  width: 240px;
  background: url("/images/block-bg.jpg") repeat-y;
  padding: 20px 30px 1px; }

.Home .block {
  padding-bottom: 10px; }

.block-cnrs {
  width: 300px;
  height: 6px;
  background: url("/images/block-btm-cnrs.jpg") no-repeat; }

.blocktitle {
  width: 300px;
  height: 59px;
  background: url("/images/box-header-bg.jpg") no-repeat;
  line-height: 58px;
  text-align: center;
  text-shadow: 0 1px 0 #333333;
  margin-left: -30px;
  margin-top: -20px;
  margin-bottom: 20px; }

.blocktitle.Installation {
  background: url("/images/installation-title.png") no-repeat;
  height: 44px;
  line-height: 44px; }

.blocktitle.Support {
  background: url("/images/support-title.png") no-repeat;
  height: 44px;
  line-height: 44px; }

.blocktitle.Maintenance {
  background: url("/images/maintenance-title.png") no-repeat;
  height: 44px;
  line-height: 44px; }

.outer-product-title {
    /*
   * display: table;
   * _position: relative;
   * overflow: hidden;
   * width: 120px;
   * padding: 0 10px;
   * height: 59px;
   * background: url("/images/box-header-bg.jpg") no-repeat;
   * line-height: 20px;
   * text-align: center;
   * text-shadow: $fontdrop;
   */
  width: 140px;
  height: 59px;
  text-align: center;
  text-shadow: 0 1px 0 #333333;
  background: url("/images/box-header-bg.jpg") no-repeat;
  display: table;
  _position: relative;
  overflow: hidden; }

.mid-product-title {
  _position: absolute;
  _top: 50%;
  display: table-cell;
  vertical-align: middle; }

.inner-product-title {
  _position: relative;
  _top: -50%;
  padding: 0 10px;
  font-size: 14px; }

.inner-product-title a:hover {
  color: #cccccc;
  font-size: 14px; }

.box-4 {
  margin-right: 0; }

.prod-thumb {
  border-left: 1px solid #777777;
  border-right: 1px solid #777777;
  border-bottom: 1px solid #777777; }

.arrow {
  width: 300px;
  height: 39px;
  background: url("/images/orng-arrow-1of3.jpg") no-repeat;
  display: block;
  font-family: 'Rokkitt', sans-serif;
  font-size: 20px; }

.arrow1of3 {
  width: 300px;
  height: 39px;
  background: url("/images/orng-arrow-1of3.jpg") no-repeat;
  display: block;
  font-family: 'Rokkitt', sans-serif;
  font-size: 20px;
  line-height: 38px; }

.arrow2of3 {
  width: 570px;
  height: 39px;
  background: url("/images/orng-arrow-2of3.jpg") no-repeat;
  display: block;
  font-family: 'Rokkitt', sans-serif;
  font-size: 20px;
  line-height: 38px;
  padding-right: 50px; }

.arrow1of3:hover,
.arrow2of3:hover {
  color: #dddddd; }

#services li {
  background: url("/images/dot-point.png") left center no-repeat;
  padding-left: 20px;
  color: #444444;
  margin-bottom: 10px; }

.content {
  position: relative;
  width: 550px;
  padding-top: 105px; }

.content.services {
  position: relative;
  width: 620px;
  padding-top: 105px; }

.feature-prod-wrap {
  width: 560px; }

.feature-products {
  width: 520px;
  background: url("/images/latest-bg.png") repeat-y;
  padding: 20px 20px 0; }

.feature-cnrs {
  height: 5px;
  width: 560px;
  background: url("/images/latest-btm-cnrs.png") no-repeat; }

.col-1.vert-dot-div {
  background: url("/images/vert-dots.png") right top repeat-y;
  padding-right: 15px;
  margin-right: 20px; }

h3.latest {
  width: 540px;
  height: 34px;
  line-height: 34px;
  background: #284f7b;
  padding-left: 20px;
  text-shadow: 0 1px 0 #333333;
  color: white;
  margin-bottom: 0; }

.latest-thumb {
  border: 3px solid #f1f1f1;
  box-shadow: 0 0 2px #999999; }

.latest-thumb:hover {
  border: 3px solid #284f7b;
  box-shadow: none; }

.div-2of3 {
  width: 560px;
  height: 2px;
  background: url("/images/2of3-horiz-div.png") no-repeat;
  clear: both;
  margin-top: 20px;
  margin-bottom: 20px; }

.frame {
  width: 120px;
  height: 120px;
  padding: 7px;
  background: url("/images/product-frame.png") no-repeat; }

a.button {
  width: 201px;
  height: 66px;
  text-align: center;
  color: white;
  line-height: 64px;
  background: url("/images/button.png") no-repeat 0 0;
  text-shadow: 0 -1px 0 #4f210e; }

a.button {
  background: url("/images/button.png") no-repeat 0 -33px; }

.lhs-imgs {
  min-height: 100px; }

.blocks {
  width: 300px; }

.content-thumb {
  background: url("/images/lhs-thumb-underline.png") no-repeat left bottom;
  padding-bottom: 12px;
  margin-bottom: 15px; }

a.content-btn {
  width: 201px;
  height: 33px;
  background: url("/images/button.png") no-repeat 0 0;
  color: white !important;
  font-family: 'Rokkitt', sans-serif;
  text-shadow: 0 -1px 0 #852f15;
  line-height: 33px;
  text-align: center;
  display: block;
  font-size: 18px;
  margin-top: 22px; }

a.content-btn:hover {
  background: url("/images/button.png") no-repeat left -33px; }

.lhs-div {
  width: 165px;
  height: 2px;
  background: url("/images/lhs-div.png") no-repeat;
  clear: both;
  margin-bottom: 15px;
  margin-left: -6px; }

.map {
  width: 400px;
  height: 240px;
  background: url("/images/map-frame.png") no-repeat;
  padding: 9px;
  margin-bottom: 20px; }

.logos-wrap {
  width: 950px;
  height: 66px;
  background: url("/images/footer-logos.png") no-repeat 0 0;
  margin-left: -20px;
  margin-bottom: -25px;
  margin-top: 40px;
  border-top: 1px solid #cccccc;
  padding-top: 14px;
  padding-left: 30px; }

.footer-logo {
  margin-right: 24px; }

.footer-logo.last {
  margin-right: 0; }

.footer-logo:hover {
  opacity: 0.7; }

.border {
  border: 1px solid #bbbbbb; }

/*
 * ===== NAV =====
 */
ul {
  margin: 0;
  padding: 0; }

#nav_full {
  clear: both;
  width: 100%;
  height: 30px;
  background: url("/images/nav-btn-bg.jpg") 0 0 repeat-x;
  margin-top: 55px; }

#nav_full li {
  float: left; }

#nav_full li a {
  color: #e4e4e4;
  text-decoration: none;
  font-size: 19px;
  height: 30px;
  line-height: 31px;
  padding-left: 25px;
  padding-right: 26px;
  background: url("/images/nav-btn-div.png") no-repeat right top;
  display: block;
  font-family: 'Rokkitt', sans-serif;
  text-shadow: 0 -1px 0 black; }

#nav_full li a:hover {
  background: url("/images/nav-btn-hvr.jpg") repeat-x 0 0;
  text-shadow: 0 -1px 0 #ac4222; }

#nav_full li.active a {
  background: url("/images/nav-actv-bg.png") repeat-x;
  height: 36px;
  margin-top: -6px;
  line-height: 38px;
  color: #244a75;
  border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  text-shadow: none; }

/*
 * ===== SUBNAV =====
 */
#products-nav li {
  font-family: 'Rokkitt', sans-serif;
  font-size: 18px;
  background: url("/images/subnav-div.png") no-repeat left bottom;
  padding-bottom: 12px;
  margin-bottom: 12px; }

#products-nav li a {
  color: #666666;
  text-shadow: 0 1px 0 white; }

#products-nav li a:hover {
  color: #ba4c2e; }

/*
 * ===== FOOTER =====
 */
.footer {
  width: 100%;
  height: 141px;
  background: url("/images/footer-bg.png") repeat-x; }

.footer-wrap {
  width: 980px;
  margin: 0 auto; }

.copyright {
  width: 447px;
  height: 73px;
  background: url("/images/footer-left.png") no-repeat;
  line-height: 72px;
  color: #aaaaaf;
  font-size: 14px;
  padding-right: 60px;
  text-shadow: 0 -1px 0 black; }

.credit a {
  font-family: 'Rokkitt', sans-serif;
  text-shadow: 0 1px 0 #333333;
  color: #92b5db;
  font-size: 13px;
  padding-right: 35px;
  background: url("/images/blis-icon.png") right center no-repeat;
  display: block;
  height: 23px;
  font-size: 15px;
  line-height: 22px; }

.credit a:hover {
  color: #cfdeef; }

